# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jan 20 16:25:12 UTC 2016
pkgname = haskell-simple-sendfile
pkgver = 0.2.21-2
pkgdesc = Cross platform library for the sendfile system call
url = http://hackage.haskell.org/package/simple-sendfile
builddate = 1453307112
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 315392
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-network
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
